a:link, a:visited, a:active { color: #0033FF}
a:hover { color: #990099}
 
table { background-color: transparent}
body { color: #3300CC; background-color: #000000}
 
h1 { color: #3300CC}
#header{background-color:#000000;}
#avatar{background-image:url(../../../img.php?gradient_bg=000000)}
#menu{background-image:url(../../../img.php?logo=3300CC)}

/* Menu item colors (it may be nice to make the background match the page background) */
#menu a:link, #menu a:visited, #menu a:active { background-color: #000000; color: #0033FF; }
/* Changes in menu item colors when you move over it with the cursor */
#menu a:hover { background-color: #000000; color: #990099; }

.speechbox span { background-color: transparent; border-color: #FFFFFF; }
.bubble_tail { background-image: url(../../../img.php?bubble=000000&border=FFFFFF); }

.bubble_tail.left{
background-image: url(../../../img.php?image=bubble_tail_left&color=000000&color2=FFFFFF);
}
.bubble_tail.right{
background-image: url(../../../img.php?image=bubble_tail_right&color=000000&color2=FFFFFF);
}
